CW for Power Architectures 8.8 - Processor 826x is not supported by the current set of licenses

キャンセル
次の結果を表示 
表示  限定  | 次の代わりに検索 
もしかして: 

CW for Power Architectures 8.8 - Processor 826x is not supported by the current set of licenses

410件の閲覧回数
gonzob
Contributor II

I'm currently running the eval version of CodeWarrior for Power Architectures 8.8.
Installation went smooth without errors. I decided to start as I always do, by compiling the various examples included.

Everything worked, all examples compile without issues. The problem happens when I go to: Edit > Embedded PPC 8260 C Settings > Code Generation > EPPC Processor
At this point, I get one of the below errors:

gonzob_0-1711413324430.png

This happens both with the evaluation license generated during installation as well as with the one downloaded from the NXP website.

Is 8260 separately licensed? I'm surprised this is only affecting this settings panel.
Or is 8260 not supported and was included by mistake?

TIA

0 件の賞賛
返信
2 返答(返信)

371件の閲覧回数
gonzob
Contributor II

Thank you June, I have now opened a support case with license team.

0 件の賞賛
返信

383件の閲覧回数
June_Lu
NXP TechSupport
NXP TechSupport

 CodeWarrior for Power Architectures 8.8 could support MPC8260. Any license error, you could create case for the license team.

https://support.nxp.com/s/?language=en_US